<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Dotenv;

interface DotenvLoaderInterface
{
    public function loadEnv(string $path, string $varName = 'APP_ENV', string $defaultEnv = 'dev', array $testEnvs = ['test']);
}
